VMware Products Multiple Vulnerabilities

Bugtraq ID: 28289
Class: Unknown
CVE: CVE-2007-5618
CVE-2008-1364
CVE-2008-1340
Remote: No
Local: Yes
Published: Mar 17 2008 12:00AM
Updated: Oct 01 2012 07:01PM
Credit: The vendor credits Andrew Honig, Martin O'Neal, Ray Hicken and David Maciejak with the discovery of these issues.
Vulnerable: VMWare Workstation 6.0.2
VMWare Workstation 6.0.1
VMWare Workstation 6.0
VMWare Workstation 5.5.5
VMWare Workstation 5.5.4 build 44386
VMWare Workstation 5.5.4
VMWare Workstation 5.5.3 build 42958
VMWare Workstation 5.5.3 build 34685
VMWare Server 1.0.4
VMWare Server 1.0.3
VMWare Server 1.0.2
VMWare Player 2.0.2
VMWare Player 2.0.1
VMWare Player 2.0
VMWare Player 1.0.5
VMWare Player 1.0.4
VMWare Player 1.0.3
VMWare Player 1.0.2
VMWare ACE 2.0
VMWare ACE 1.0
Gentoo Linux
Not Vulnerable: VMWare Workstation 6.0.3 Build 80004
VMWare Workstation 5.5.6 Build 80404
VMWare Server 1.0.5 Build 80187
VMWare Player 2.0.3 Build 80004
VMWare Player 1.0.6 Build 80404
VMWare ACE 2.0.3
VMWare ACE 1.0.5


 

Privacy Statement
Copyright 2010, SecurityFocus